Subject: Ticket Assigned - Hi.what is this. I want used my voucher in all brand not acsepted. This is new program for make free money. First time I'm see.if I can not used in online shopping landmark group.please I go to al ghurair center store and retrun cash my money. Ok
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:15:23 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi.what is this. I want used my voucher in all brand not acsepted. This is new program for make free money. First time I'm see.if I can not used in online shopping landmark group.please I go to al ghurair center store and retrun cash my money. Ok  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2123913